Bug 65920 - Red Hat's README.A4 is Plain Wrong.
Summary: Red Hat's README.A4 is Plain Wrong.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: groff (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-04 11:01 UTC by Red Hat Bugzilla
Modified: 2008-03-13 19:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-04 11:01:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2002-06-04 11:01:04 UTC
Description of Problem:

See the note I've added to closed bug 8276.
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=8276
The resolution for that bug was to add a README.A4 file contributed
by the bug reporter, but the file is wrong and is misleading
other users.  Please remove README.A4.  INSTALL provides guidance
on legal/A4 paper size.

Comment 1 Red Hat Bugzilla 2002-08-26 13:26:13 UTC
1.18-5 or newer should have this file removed.

Thanks a lot,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.